Jump to content
XPEnology Community

VMWARE ESXi 4.1 and xpenology


johndoe2011
 Share

Recommended Posts

Hi johndoe,

 

I don't believe the current build can be installed on ESXi 4.1, as the PVSCSI driver has been built against ESXi 5.x. I can confirm that it will successfully install on ESXi 5.0 (with or without updates), ESXi 5.1 (with or without updates). Unfortunately I do not have an ESXi 4.1 installation available to test this on.

 

My recommendation - give it a try. It only takes about 15 minutes to get it all set up. If the VM boots, then there is a good chance everything will work. Failing that ... upgrade the box to ESXi 5.x and make use of the increased functionality/stability which the major version jump offers.

 

Regards,

Tuatara

Link to comment
Share on other sites

Thanks Tuatara,

I finally upgraded to Esxi 5.1 and it works fine.

One more question : is it possible to upgrade to recent version of DSM ( DSM 4.2 -3202 towards DSM 4.2 -3211 ) ??

Thanks a lot

Good to hear. As for the upgrade, I don't believe this is possible without replacing the kernel & changed files before importing the Synology .pat file. Using the actual files will remove the PVSCSI driver/etc. and the VM will no longer boot. Stick with 3202 until an updated version is released. I'm hoping jukolaut will return to the forum and provide the sources for his modifications.

Link to comment
Share on other sites

 Share

×
×
  • Create New...